package com.brilliance.isc.model.swm;

import java.io.Serializable;

/**
 * (Swm)实体类
 *
 * @author makejava
 * @since 2023-01-11 16:41:51
 */
public class Swm implements Serializable {
    private static final long serialVersionUID = 733092359214109669L;

    private String fmt;

    private String mt;

    private String frm;

    private String tag;

    private String subtag;

    private String dst;

    private String ins;

    private String met;

    private String cpyflg;

    private String ovwflg;

    private String dstgrp;

    private String altmapflg;

    private Integer num;

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public String getFmt() {
        return fmt;
    }

    public void setFmt(String fmt) {
        this.fmt = fmt;
    }

    public String getMt() {
        return mt;
    }

    public void setMt(String mt) {
        this.mt = mt;
    }

    public String getFrm() {
        return frm;
    }

    public void setFrm(String frm) {
        this.frm = frm;
    }

    public String getTag() {
        return tag;
    }

    public void setTag(String tag) {
        this.tag = tag;
    }

    public String getSubtag() {
        return subtag;
    }

    public void setSubtag(String subtag) {
        this.subtag = subtag;
    }

    public String getDst() {
        return dst;
    }

    public void setDst(String dst) {
        this.dst = dst;
    }

    public String getIns() {
        return ins;
    }

    public void setIns(String ins) {
        this.ins = ins;
    }

    public String getMet() {
        return met;
    }

    public void setMet(String met) {
        this.met = met;
    }

    public String getCpyflg() {
        return cpyflg;
    }

    public void setCpyflg(String cpyflg) {
        this.cpyflg = cpyflg;
    }

    public String getOvwflg() {
        return ovwflg;
    }

    public void setOvwflg(String ovwflg) {
        this.ovwflg = ovwflg;
    }

    public String getDstgrp() {
        return dstgrp;
    }

    public void setDstgrp(String dstgrp) {
        this.dstgrp = dstgrp;
    }

    public String getAltmapflg() {
        return altmapflg;
    }

    public void setAltmapflg(String altmapflg) {
        this.altmapflg = altmapflg;
    }

}

